From 05b6470bf928313a3f531286366670de2c466ab8 Mon Sep 17 00:00:00 2001
From: Markus Koschany <apo@gambaru.de>
Date: Thu, 3 Apr 2014 21:46:26 +0200
Subject: [PATCH] fix global data in games directory

---
 debian/changelog | 10 ++++++++++
 debian/install   |  2 ++
 debian/rules     |  2 ++
 3 files changed, 14 insertions(+)
 create mode 100644 debian/install

diff --git a/debian/changelog b/debian/changelog
index f2e2ead..99cc53b 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,13 @@
+crimson (0.5.2-1.1) unstable; urgency=medium
+
+  * Non-maintainer upload.
+  * Fix lintian error global-data-in-games-directory.
+    - debian/rules: Remove global data in /usr/share/games.
+    - Install desktop file and icons to /usr/share/applications and
+      /usr/share/pixmaps. (Closes: #743581)
+
+ -- Markus Koschany <apo@gambaru.de>  Thu, 03 Apr 2014 23:19:38 +0200
+
 crimson (0.5.2-1) unstable; urgency=low
 
   * New upstream release.
diff --git a/debian/install b/debian/install
new file mode 100644
index 0000000..531a414
--- /dev/null
+++ b/debian/install
@@ -0,0 +1,2 @@
+debian/crimson/usr/share/games/applications usr/share
+debian/crimson/usr/share/games/pixmaps usr/share
diff --git a/debian/rules b/debian/rules
index 52a1955..3e3e1ee 100755
--- a/debian/rules
+++ b/debian/rules
@@ -12,4 +12,6 @@ binary-post-install/crimson::
 	@# Install xpm file.
 	mkdir -p debian/crimson/usr/share/pixmaps
 	cp debian/crimson.xpm debian/crimson/usr/share/pixmaps
+	$(RM) -r debian/crimson/usr/share/games/applications
+	$(RM) -r debian/crimson/usr/share/games/pixmaps
 
-- 
1.9.1

